#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Mon Feb 23 20:46:12 GMT 2026
plugin.id=jadaptive-totp
plugin.dependencies=jadaptive-code-authentication
plugin.class=com.jadaptive.plugins.totp.TotpPlugin
plugin.version=0.5.0-SNAPSHOT
plugin.provider=JADAPTIVE Limited
